BODY
{
	margin: 0 auto;
	overflow-x: hidden;
	padding: 20px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	background: #F0F0F0 url(/images/bg.gif) repeat-y center;
	/*background: #F0F0F0 url(/images/bg-maco2.jpg) repeat-y center top;*/
	width: 1020px;
}
#left
{
	position: absolute;
	margin-top: -20px;
	/*margin-left: -146px;*/
	margin-left: -260px;
	width: 250px;
	height: 2800px;
	/*background: #F0F0F0 url(/images/framex-left.jpg) no-repeat top left;*/
}
#right
{
	position: absolute;
	margin-top: -20px;
	margin-left: 1030px;
	width: 250px;
	height: 2800px;
	/*background: #F0F0F0 url(/images/framex-right.jpg) no-repeat top right;*/
}
DIV, P, TD {
	font-family: Arial, Helvetica, sans-serif
}
ul {
	list-style-image: url(/images/bullet.gif)
}
li {
	margin-top: 5px;
}


.sl0 {
	color: #b4b4b4;
}
.sl1 {
	color: #4a4a4a;
}
.sl2 {
	color: #000;
}

/* - FONTS - */
a:link {
	color:#336699; text-decoration:none
}
a:visited {
	color:#336699; text-decoration:none
}
a:active {
	color:#336699; text-decoration:none
}
a:hover {
	color: #8dc641;
	text-decoration: underline;
}
#active {
	color: #8dc641;
	text-decoration: underline;
}

h1, h2 {
	font-weight:normal; font-family: Tahoma, Arial, Helvetica, sans-serif
}
h1 {
	font-size:24px 
}
h2 {
	font-size:18px
}
.name, .namePage, .subname {
	 color:#666666
}
.nameWhite {
	 color:#fff;
}
.name a, .name a:visited, .namePage a, .namePage a:visited, .subname a, .subname a:visited  {
	color:#666666; text-decoration:none
}
.name a:hover, .namePage a:hover, .subname a:hover {
	color:#336699; text-decoration:underline
}
.name, .nameWhite, .namePage, .subname {
	 margin-top:-4px
}
.name, .nameWhite {
	margin-bottom:3px
}
.namePage {
	margin-bottom:5px
}

.fontNormal, .fontGreen, .fontGray, .fontBlue {
	font-family: Arial, Helvetica, sans-serif; font-size:11px
}
.fontNormal {
	color:#444444
}
.fontGreen, #green, #td1st {
	color:#8dc641
}
.fontGray {
	color:#666666
}
.fontBlue, #blue {
	color:#336699
}
.dateIndex, .dateArt, .date  /*  #date, #datenews  */ {
	margin:5px 0 3px 0
}
.date /*  #datenews  */ {
	margin-bottom:5px
}

#menuOn, #menuOff {
	font-family: Tahoma; font-size:12px; padding-bottom: 5px
}
#menuOn a {
	color:#8dc641; font-weight:bold
}
#menuOff a {
	color:#666666
}
.unhead {
	padding:0; margin:0; margin-bottom:12px;font-weight:bold; font-size:15px; color:#000000; text-align:left
}

/*
.linkBlack a, .linkBlack a:visited {
	color:#000; text-decoration:none
}
.linkBlack a:hover {
	color:#336699; text-decoration:underline
}
*/

/* - FORMS  - */
.formField, .searchField, .regField, .sField {
	border-top:solid 1px #404040; border-left:solid 1px #404040; border-bottom:solid 1px #d4d0c8; border-right:solid 1px #d4d0c8; font-size:110%; 
}
.searchField {
	width:133px
}
.regField {
	width:370px
}
.sField {
	width:135px
}

/* - BANNERS - */
#banner770x90 {
	width:770px; height:90px; margin:0 auto; margin-bottom:10px; text-align:center; border:#666666 1px solid
}
#banner468x60, #banner350x240, #banner240x90 {
	margin-bottom:30px
}

/* - MAIN PAGE - */
#header, #mmenu, #page, #footer, #greenline, #site_path {
	/* width:988px; margin:0 auto */
	width:1018px; margin:0 auto
}	
	#site_path {
		padding:15px 0 15px 20px		
	}
	#headerleft {
		float:left; width:310px
	}
	#headerright {
		float:right; width:678px; text-align:center; padding-top:40px
	}
	#logo {
		width:290px; height:89px; border:0; margin:20px 0 20px 20px
	}
	#cell_1st, #cell_2nd {
		float:left; margin-right:20px;
	}
	#cell_1st {
		width:468px
	}
	#cell_2nd {
		width:240px
	}
	#cell_3rd {
		width:240px; float:right
	}
#mmenu {
	height:26px; clear:both; background:url(/images/mmenu_bg.gif); /* margin-bottom:55px */
}
#mmenu_new {
	height:26px; clear:both; background:url(/images/mmenu_bg.gif); /* margin-bottom:55px */
}
	#mmenu img, #mmenu table {
		border:0; height:26px		
	}
	#mmenu table {
		margin-left:20px
	}
#footer {
	height:100px; color:#CCCCCC; background-color:#696766; border:0; margin-top:2px
}
#footer a, #footer a:visited  {
	color:#CCCCCC;	text-decoration:none
}
#footer a:hover  {
	text-decoration: underline
}
	#footer2nd, #footer3rd, #footer4th {
		margin-top:15px
	}
	#footer1st,	#footer2nd,	#footer3rd {
		float:left
	}
	#footer1st {
		width:30px
	}
	#footer2nd {
		width:450px
	}
	#footer3rd {
		width:50px
	}
	#footer4th {
		width:398px; float:right; margin-right:30px
	}
#greenline {
		clear:both; height:50px; border-bottom: #8dc641 4px solid
}
#blockSearch {
	border-top:2px solid #8dc641; border-bottom: 1px solid #999999
}
#blockAutoriz {
	border:#666666 1px solid
	}
#blockPool {
	width:240px; color:#FFF; padding: 20px 0 20px 0
}
	#blockPool table {
		width:200px; margin-left:20px; border:0; color:#FFFFFF; font-size:11px 
	}
#blockSearch, #blockAutoriz, #blockPool {
	margin-bottom:30px
}

/* - PAGES - */
.gray, #blockSearch, #blockGray {
	background:#f6f6f6
}
.green  {
	background:#8dc641
}
.marg20 {
	margin:20px
}
#indent20 {
	height:20px
}
#r {
	width:12px; height:7px; border:0
}
#cellPage1st {
	float:left; width:20px
}
#cellPage2nd {
	/*float:left; margin-right:20px; width:708px*/
	float:left; 
	margin-right:10px; 
	width:708px;
}


/* Index */
#pad {
	padding-left:20px
}
#blockGray {
	padding:20px; margin-bottom:30px
}
	#blockNews {
		clear:both; margin-top:10px
	}
	#blockGray td, #blockNews td, #themes {
		vertical-align:top
	}
	#td1st {
		width:68px; background:url(images/l.gif) top right no-repeat
	}
	#blockGray td, #blockNews td, #themes, #blockGray li {
		border-bottom:#CCCCCC 1px dashed; padding:6px 0 6px 0; 
	}		
	#blockGray h2 {
		margin-bottom:3px; color:#CDCDCD
	}
	#blockGray ul {
		margin:0; padding:0; list-style:none
	}
		#blockGray li {
			background:url(/images/dtlist.gif) no-repeat; padding-left:12px
		}
	#cell1st, #cell2nd {
		width:204px
	}
	#cell1st {
		float:left
	}
	#cell2nd {
		float:right; margin-left:20px
	}
	.cellEnd {
		clear:both
	}	
#detail, #b240end {
	margin-top:20px; text-align:right
	}
	#b240end {
		 margin-bottom:5px; padding-bottom:10px
}
#indexCat {
	padding:0 0 5px 14px; border-bottom:#CCCCCC 1px dashed; margin-bottom:5px; background:url(/images/dt.gif) no-repeat
}
#indexNews {
	margin-bottom:10px; padding:3px 0 10px 0; border-bottom:#CCCCCC 1px dashed
}

/* Cataloge */
#catIndex1st {
	float:left; width:344px; margin-right:20px
}
#catIndex2nd, {
	float:right; width:344px;
}
#catDetail {
	text-align:right; margin:5px 25px 30px 0;
}
		#catIndex1st td, #catIndex2nd td {
			padding:5px 0 5px 5px; border-bottom:#CCCCCC 1px dashed
		}
		#catIndex1st h2, #catIndex2nd h2 {
			margin:-5px 5px 5px -5px
		}

/* Company */
#compLg {
	float:left; border:#999999 1px solid; width:250px; height:200px; margin-bottom:20px
}
	#compLg img {
		border:0
	}
#compAtr {
	float:right; width:436px; color:#FFFFFF; margin: 0 0 20px 20px
}
#compAtr a:hover {
	color:#FFFF00
}
	#compAtr h1 {
		 padding-bottom:10px; border-bottom:#FFFFFF 1px solid; margin:20px 20px 7px 20px
	}
	#compAtr table {
		width:396px; font-family:Tahoma; font-size:12px; font-weight:normal; margin:0 20px 20px 20px 
	}
		#compAtr td {
			vertical-align:top
		}
		#compAtrFname {
			width:70px; vertical-align:top; font-size:11px; font-weight:bold; color:#CCFF99
		}
#compProp {
	color:#666666; padding:20px 0 20px 20px; margin-top:20px
}
	#compProp h2 {
		margin:0 0 0 8px
	}
/*
#cp  {
	border-bottom: #cccccc 1px dashed; padding:3px 0 3px 0; margin:-10px 25px 0 25px 0
}
*/
#cp {
	width:708px; margin-bottom:10px
}
	#cp h2 {
		margin:15px 0 15px 0; padding:0
	}
	#cp h3 {
		font-size:13px; font-variant:normal; margin:0; padding:0
	}
		#cp h3 a {
			color:#8dc641
		}

	#cp ul {
		margin:0 10px 0 10px; padding:0; list-style:none; list-style-image:none
	}
		#cp li {
		border-bottom: #f2f2f2 1px solid; padding:4px 0 4px 0
	}
	#cp DIV {
		text-align:right; padding:6px 10px 6px 10px
	}

/* News & Articles */
#entryBlock {
	text-align:center; margin-bottom:30px; padding:10px 0 10px 0
}
	#entryBlock table {
		width:640px; border:0; margin-left:30px
	}
		#entryBlock td {
			width:20%; height:20px; text-align:left
		}
			#entryBlock img {
				margin:3px 8px 2px 8px; border:0
			}
			#entryBlock h2 {
				color:rgb(126, 126, 126); margin:5px 0 12px 0
			}
			#entry a {
				color:#666666
			}
			#entryActive {
				background:#ffffff; border:#d4d0c8 1px solid; padding-bottom:5px
			}
			#entryActive a {
				color:#8dc641; font-weight:bold
			}
#news1st {
	float:left; width:120px
}
	#news1st img {
		width:100px; border:#666666 1px solid
	}
#news2nd {
	float:right; width:585px
}
	#newsEnd, #articEnd {
		margin-bottom:15px; margin-top:15px; padding-top:10px; color:#999999; vertical-align:middle; border-top:#CCCCCC 1px dashed
	}
		#newsEnd img, #articEnd img {
			padding:0 10px 0 10px; border:0; vertical-align:text-bottom
		}
	#newsHor {
		height:5px; clear:both
	}
#articAnons {
	margin: 7px 0 10px 0
}

/* blocs */
#comments {
	padding:20px; margin:0 0 5px 0
}
	#comments h2 {
		margin:0 0 15px 0
	}
	#commentsTXT {
		margin:7px 0 15px 0; padding-bottom:25px; border-bottom:#cccccc 1px dashed
	}
	#commentsCor, #commentsUncor {
		width:510px; margin:0 0 10px 108px 
	}
	#commentsCor {
		color: #33CC00
	}
	#commentsUncor {
		color:#FF0000
	}
#regis, #tend {
	padding:20px 0 20px 0; 
	/*margin:0 66px 5px 16px; */
	text-align:center 
}
	#regis table, #tend table {
		margin:0 60px 0 60px
	}
		#regis td {
			text-align:left; height:30px
		}
		#tend td {
			text-align:left; padding:5px
		}
	#regis h2, #tend h2 {
		margin:0 60px 15px 60px; text-align:left
	}
	#regisCor, #regisUncor {
		margin:0 60px 10px 60px 
	}
	#regisCor {
		color: #8dc641
	}
	#regisUncor {
		color:#FF0000
	}	
#comments, #regis, #tend {
	color:#666666
}
#commentsCor, #commentsUncor, #regisCor, #regisUncor {
	background:#FFFFFF; font-weight:bold; text-align:center; padding:10px 20px 10px 20px; border:#999999 1px solid
}
	#tender {
	padding-bottom:20px; margin-bottom:20px; border-bottom:#CCCCCC 1px dashed
	}
	#tendAddBlock {
		padding:20px; text-align:right; margin-bottom:40px
}
#basket  {
	padding:20px; margin:0 0 5px 0
}
#pd {
	padding-left:10px; font-weight:bold; background-color:#666666; color:#FFFFFF; height:23px
}
#bg {
	background:#FFFFFF
}
#calcres {
	background:#FFFFFF
}

/* search */
.search {
	width:708px; margin-top:20px
}
	.search td {
		vertical-align:top;	border-bottom:#CCCCCC 1px dashed; padding:20px 0 35px 0
	}
#price {
	margin-bottom:40px 
}
	
#price td {
	padding:5px; border-bottom:#CCCCCC 1px dashed
}
.news_top_name
{
	float:left; padding-left:5px; width:150px; CURSOR:hand;
}
.news_top_name_cat
{
	float:left; padding-left:5px; width:250px; CURSOR:hand;
}
.cat_news_name
{
	float:left; padding-left:5px; width:100px; CURSOR:hand;
}
.news_top_pic
{
	float:left;border:#cccccc 1px solid;width:70px;height:52px; padding:2px;
}
.cat_top_pic
{
	float:left;border:#cccccc 1px solid;width:70px; padding:2px;
}
.news_bar
{
	border:#cccccc 1px solid;width:10px;height:10px; padding:2px;
	background:url('/images/newsDate.gif') left top ;
	padding-left: 6px;
	padding-right: 6px;
}
a.cat_video_list {
	border: none;
	border: 0px
}
.videos_list {
	border: #cccccc 1px solid;
	height: 400px;
	overflow: auto;
	 padding:2px;
	
}

/*  Photo reports */
.photos_window {
	height:92px; margin-top:8px; overflow:hidden
	}
	.photosblock {
		text-align:center
		}
		.photosblock img {
			width:55px; border:#8dc641 1px solid; margin:0 2px 0 2px
			}

			
	#photorep_photos_list {
		width:670px; float:left; height:92px; background:#fff; border-bottom:#8dc641 1px solid
		}

			

/*	border-top:#8dc641 2px solid */
